Bug 998170 - [abrt] gnote-3.8.1-1.fc19: __assert_fail_base: Process /usr/bin/gnote was killed by signal 6 (SIGABRT)
[abrt] gnote-3.8.1-1.fc19: __assert_fail_base: Process /usr/bin/gnote was kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
abrt_hash:931baa59a9b1249e8e714d634c4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 17:51 EDT by Mark Ito
Modified: 2015-02-17 11:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:48:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.70 KB, text/plain)
2013-08-17 17:51 EDT, Mark Ito
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-17 17:51 EDT, Mark Ito
no flags Details
File: core_backtrace (19.62 KB, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details
File: dso_list (12.24 KB, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details
File: environ (1.76 KB, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details
File: maps (40.06 KB, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details
File: open_fds (1.44 KB, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details
File: var_log_messages (12.43 KB, text/plain)
2013-08-17 17:52 EDT, Mark Ito
no flags Details

  None (edit)
Description Mark Ito 2013-08-17 17:51:50 EDT
Description of problem:
sync attempt invoked by scheduled automatic update
have seen this type of crash when initial sync is attempted manually

Version-Release number of selected component:
gnote-3.8.1-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        gnote
crash_function: __assert_fail_base
executable:     /usr/bin/gnote
kernel:         3.10.6-200.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #3 __assert_fail_base at assert.c:92
 #4 __assert_fail at assert.c:101
 #5 poll_for_event at xcb_io.c:271
 #6 poll_for_response at xcb_io.c:289
 #7 _XEventsQueued at xcb_io.c:363
 #8 XPending at Pending.c:55
 #9 gdk_check_xpending at gdkeventsource.c:266
 #10 gdk_event_source_check at gdkeventsource.c:303
 #11 g_main_context_check at gmain.c:3545
 #13 g_main_context_iteration at gmain.c:3762
Comment 1 Mark Ito 2013-08-17 17:51:54 EDT
Created attachment 787650 [details]
File: backtrace
Comment 2 Mark Ito 2013-08-17 17:51:57 EDT
Created attachment 787651 [details]
File: cgroup
Comment 3 Mark Ito 2013-08-17 17:52:00 EDT
Created attachment 787652 [details]
File: core_backtrace
Comment 4 Mark Ito 2013-08-17 17:52:03 EDT
Created attachment 787653 [details]
File: dso_list
Comment 5 Mark Ito 2013-08-17 17:52:07 EDT
Created attachment 787654 [details]
File: environ
Comment 6 Mark Ito 2013-08-17 17:52:10 EDT
Created attachment 787655 [details]
File: limits
Comment 7 Mark Ito 2013-08-17 17:52:15 EDT
Created attachment 787656 [details]
File: maps
Comment 8 Mark Ito 2013-08-17 17:52:17 EDT
Created attachment 787657 [details]
File: open_fds
Comment 9 Mark Ito 2013-08-17 17:52:20 EDT
Created attachment 787658 [details]
File: proc_pid_status
Comment 10 Mark Ito 2013-08-17 17:52:23 EDT
Created attachment 787659 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-03-25 22:36:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2015-01-09 14:29:35 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:48:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.